{
    "type": "custom_ore_gen:config_gated_features",
    "biomes": {
        "type": "neoforge:any"
    },
    "step": "underground_ores",
    "gate_groups": [
        {
            "toggle": "shardDiamondOre",
            "features": [
                "custom_ore_gen:sharddiamondblockore",
                "custom_ore_gen:deepslatesharddiamondore"
            ]
        }
    ]
}
